﻿h1 {
	font-size: 18px;
	color: #336699;
}

h2 {
	font-size: 14px;
	color: #336699;
	margin-bottom: 10px;
}

h3 {
	font-size: 13px;
	color: #336699;
	margin-bottom: 6px;
}

div#content {
	padding-bottom: 8px;
}

div#mainContent {
	position: relative;
	float: left;
	width: 834px;
	border-left: dotted 1px #dddddd;
	min-height: 200px;	
	background-image: url(../Images/BoxRight.gif);
	background-repeat: repeat-y;
	background-position: top right;
	margin-right: -2px;
	margin-bottom: 10px;
}

div#mainContent div.content {
	position: relative;
	bottom: -5px;
	min-height: 200px;
	background-image: url(../Images/BoxBottomLeft.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}

div#mainContent div.content div.content {
	position: relative;
	bottom: 0px;
	background-image: url(../Images/BoxBottomRight.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}

div#mainContent div.content div.content div.content {
	position: relative;
	left: 5px;
	margin-right: 12px;
	padding: 10px;
	background-image: url(../Images/BoxBottom.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}

div#mainContent div.content div.content div.content div#textContent {
	position: static;
	background-image: none !important;
	padding: 0px;
	padding-bottom: 30px;
	margin-right: 0px;
}

div#mainContent p.siteMapPath {
	font-size: 11px;
}

div#mainContent ul {
	margin-left: 20px;
	padding-left: 0px;
	list-style-type: none;
	list-style-image: url(../Images/Arrow.gif);
}

div#mainContent p, div#mainContent li {
	font-size: 12px;
}

div#mainContent li {
	margin-bottom: 15px;
}

div#footer {
	position: absolute;
	bottom: 5px;
	min-height: 0px;
	border-top: dotted 1px #dddddd;
	width: 830px;
	margin-left: -15px;
}

div#footer ul {
	margin-left: 10px;
}

div#footer li {
	font-size: 11px;
	margin-bottom: 10px;
}

img#mainImage {
	position: absolute;
	top: -5px;
	right: -3px;
}